body, html  {
             background-attachment: fixed;
             background-repeat: repeat-y;
             scrollbar-track-color: #F3C957;
             scrollbar-face-color: #F7DD8F;
             scrollbar-highlight-color: #FCEECA;
             scrollbar-3dlight-color: #B0800C;
             scrollbar-darkshadow-color: #3D2D05;
             scrollbar-shadow-color: #DDA00F;
             scrollbar-arrow-color: #B0800C;
            }

.menu a:link {
              text-decoration: none;
              color: #0000ff;
              font-weight: bold;
              font-style: italic;
              font-family: Arial;
             }

.menu a:visited {
                 text-decoration: none;
                 color: #0000ff;
                 font-weight: bold;
                 font-style: italic;
                 font-family: Arial;
                }

.menu a:active {
                text-decoration: none;
                color: #ff0000;
                font-weight: bold;
                font-style: italic;
                font-family: Arial;
               }

.menu a:hover {
                text-decoration: none;
                color: #ff0000;
                font-weight: bold;
                font-style: italic;
                font-family: Arial;
               }
               
.submenu tr td {
                font-size: 85%;
                background-repeat: repeat-y;
               } 
.subsubmenu tr td {
                font-size: 70%;
                background-repeat: repeat-y;
               }                 